@charset "utf-8";
/* CSS Document */
a:link {
	color: #00F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #00F;
}
a:hover {
	text-decoration: underline;
	color: #00F;
}
a:active {
	text-decoration: none;
	color: #00F;
}
td#mainNav a:link {
	text-decoration: none;
	color:#003063;
}
td#mainNav a:visited {
	text-decoration: none;
	color:#003063;
}
td#mainNav a:hover {
	text-decoration: none;
	color:#003063;
}
td#mainNav a:active {
	text-decoration: none;
	color:#003063;
}
td#subNav a:link {
	text-decoration: none;
	color:#000;
}
td#subNav a:visited {
	text-decoration: none;
	color:#000;
}
td#subNav a:hover {
	text-decoration: underline;
	color:#000;
}
td#subNav a:active {
	text-decoration: underline;
	color:#000;
}
td#topNav a:link {
	text-decoration: none;
	color:#003063;
}
td#topNav a:visited {
	text-decoration: none;
	color:#003063;
}
td#topNav a:hover {
	text-decoration: underline;
	color:#003063;
}
td#topNav a:active {
	text-decoration: underline;
	color:#003063;
}

td#boxText a:link {
	text-decoration: none;
	color:#FFF;
}
td#boxText a:visited {
	text-decoration: none;
	color:#FFF;
}
td#boxText a:hover {
	text-decoration: underline;
	color:#FFF;
}
td#boxText a:active {
	text-decoration: underline;
	color:#FFF;
}

.potomac {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#003063;
	letter-spacing:10px;
	font-size: 56px;
	text-transform: uppercase;
	line-height:48px;
}
.potomacMinor {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#003063;
	letter-spacing:4px;
	font-size: 18px;
	text-transform: capitalize;
}
.welcome {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
}
.mainNav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#003063;
	font-weight:bold;
	font-style:normal;
}
.subNav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
	font-style:normal;
}
.topNav {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#003063;
}
.regularText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:normal;
	font-style:normal;
	line-height:20px;
}
.boldText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
	font-style:normal;
	line-height:20px;
}
.headerText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#003063;
	font-weight:normal;
	font-style:normal;
	text-decoration: underline;
}
.tourHeader {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	font-weight:normal;
	font-style:normal;
	line-height:22px;
	text-decoration: underline;
}
.path {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	line-height:40px;	
}
.boxHeaders {
	font-size:24px;
	color:#003063;
	font-weight:bold;
}
.boxHr {	
	border:0;
	height:1px;
	background:#003063;
	width:100%;
	margin-top:2px;
	margin-bottom:3px;
}
.boxText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
}
.rights {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:normal;
	font-style:normal;
	line-height:20px;
}
.cruiseDate {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#09C;
	font-weight:bold;
	font-style:normal;
	line-height:20px;
	text-decoration: underline;	
}



.header { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18px; color: #003366; font-weight: bold}
.subheader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #003366; font-weight: bold }
.subheader_brown { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #CC9933; font-weight: bold }
.body_blue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #6699CC}
.body_lightblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #6699CC }
.dkblue_table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #FFFFFF; background-color: #003366}
.ltblue_table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #FFFFFF; background-color: #6699CC}
.grey_table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #FFFFFF; background-color: #666666}
.ltgrey_table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #333333; background-color: #E8E8E8}
.thumb_border {  border: #666666; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}